.main_title {
  position: absolute;
  left: 0;
  margin: 0;
}
@media screen and (min-width: 768px) {
  .main_title {
    bottom: 0;
    padding-left: calc((90 / 1440) * 100vw);
  }
}
@media screen and (min-width: 1400px) {
  .main_title {
    padding-left: 90px;
  }
}
@media screen and (max-width: 767px) {
  .main_title {
    padding-left: calc((20 / 375) * 100vw);
    bottom: calc((174 / 375) * 100vw);
  }
}
.main_title:after {
  display: block;
  content: attr(en);
  font-family: "Montserrat";
  color: #0062b1;
  text-shadow: 2px 0px 0px #eaf7ff;
}
@media screen and (min-width: 768px) {
  .main_title:after {
    font-size: 36px;
    margin-top: 10px;
  }
}
@media screen and (max-width: 767px) {
  .main_title:after {
    font-size: 16px;
    margin-top: 4px;
  }
}
.main_title span {
  background: -webkit-gradient(linear, left top, right top, from(#01b5ed), to(#0014ee));
  background: linear-gradient(to right, #01b5ed, #0014ee);
  -webkit-background-clip: text;
  background-clip: text;
  color: transparent;
}
.section {
  position: relative;
  z-index: 0;
}
@media screen and (min-width: 768px) {
  .section {
    margin-top: 100px;
  }
}
@media screen and (max-width: 767px) {
  .section {
    margin-top: 60px;
  }
}
.main_visual {
  position: relative;
  max-width: 1440px;
  margin: 0 auto;
}
.main_visual:after {
  position: absolute;
  content: "";
  background-image: url("/cms/recruit/img/recruit2026/main_illust.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  aspect-ratio: 1040/677;
  z-index: -2;
}
@media screen and (min-width: 768px) {
  .main_visual {
    padding-top: 44px;
    height: 870px;
  }
  .main_visual:after {
    width: 1040px;
    right: -3100px;
    top: 470px;
  }
}
@media screen and (max-width: 767px) {
  .main_visual {
    aspect-ratio: 375/749;
    padding-top: 60px;
  }
  .main_visual:after {
    width: calc((346 / 375) * 100vw);
    right: calc((128 / 375) * -100vw);
    bottom: 0;
  }
}
.main_visual .mv_pc_line {
  position: absolute;
  background-repeat: no-repeat;
  width: calc(100vw + 100px);
  height: 1352px;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  -webkit-animation-delay: 0.5s;
          animation-delay: 0.5s;
  -webkit-animation-duration: 3s;
          animation-duration: 3s;
  z-index: -1;
  background-image: url("/cms/recruit/img/recruit2026/intro_ribbon_pc.png");
  background-size: 100% 1352px;
  max-width: 1500px;
  top: 652px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  -webkit-animation-name: ribbon;
          animation-name: ribbon;
  -webkit-clip-path: inset(0 0 100% 0);
          clip-path: inset(0 0 100% 0);
}
@media screen and (max-width: 767px) {
  .main_visual .mv_pc_line {
    display: none;
  }
}
.mv_sp_line {
  position: absolute;
  background-repeat: no-repeat;
  width: 100vw;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  -webkit-animation-duration: 3.5s;
          animation-duration: 3.5s;
  z-index: -1;
  background-size: 100% 100%;
  background-image: url("/cms/recruit/img/recruit2026/intro_ribbon_sp.png");
  height: calc(100% + 366px);
  top: -266px;
  left: 0;
  -webkit-animation-name: ribbon;
          animation-name: ribbon;
}
@media screen and (min-width: 768px) {
  .mv_sp_line {
    display: none;
  }
}
.l-fv__slider {
  position: relative;
  z-index: 1;
}
.l-fv__slider-item {
  aspect-ratio: 1/1;
  position: absolute;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
  transition-property: top, left, opacity, width, -webkit-transform;
  -webkit-transition-property: top, left, opacity, width, -webkit-transform;
  transition-property: top, left, transform, opacity, width;
  transition-property: top, left, transform, opacity, width, -webkit-transform;
}
.l-fv__slider-item:nth-last-child(5) {
  left: -18.75rem;
  opacity: 0;
  top: -10rem;
  -webkit-transform: rotate(5deg);
          transform: rotate(5deg);
  width: 26.5rem;
  z-index: 12;
}
@media screen and (min-width: 768px) {
  .l-fv__slider-item:nth-last-child(5) {
    left: clamp(-250px, -20vw, -1600px);
    top: clamp(-400px, -20vw, -1600px);
    width: 604px;
  }
}
.l-fv__slider-item:nth-last-child(4) {
  z-index: 12;
}
@media screen and (min-width: 768px) {
  .l-fv__slider-item:nth-last-child(4) {
    left: calc((250 / 1440) * 100vw);
    top: 0;
    width: 604px;
  }
}
@media screen and (min-width: 1400px) {
  .l-fv__slider-item:nth-last-child(4) {
    left: 250px;
    width: 604px;
  }
}
@media screen and (max-width: 767px) {
  .l-fv__slider-item:nth-last-child(4) {
    left: 0;
    top: 0;
    width: calc((320 / 375) * 100vw);
  }
}
.l-fv__slider-item:nth-last-child(3) {
  z-index: 11;
  -webkit-transform: rotate(23deg);
          transform: rotate(23deg);
}
@media screen and (min-width: 768px) {
  .l-fv__slider-item:nth-last-child(3) {
    left: calc((684 / 1440) * 100vw);
    top: 122px;
    width: 502px;
  }
}
@media screen and (min-width: 1400px) {
  .l-fv__slider-item:nth-last-child(3) {
    width: 502px;
    left: 684px;
  }
}
@media screen and (max-width: 767px) {
  .l-fv__slider-item:nth-last-child(3) {
    left: calc((227 / 375) * 100vw);
    top: calc((118 / 375) * 100vw);
    width: calc((239 / 375) * 100vw);
  }
}
.l-fv__slider-item:nth-last-child(2) {
  z-index: 10;
}
@media screen and (min-width: 768px) {
  .l-fv__slider-item:nth-last-child(2) {
    -webkit-transform: rotate(40deg);
            transform: rotate(40deg);
    top: 355px;
    left: calc((1000 / 1440) * 100vw);
    -webkit-transform: rotate(20deg);
            transform: rotate(20deg);
    width: 312px;
  }
}
@media screen and (min-width: 1400px) {
  .l-fv__slider-item:nth-last-child(2) {
    left: 1000px;
    width: 312px;
  }
}
@media screen and (max-width: 767px) {
  .l-fv__slider-item:nth-last-child(2) {
    -webkit-transform: rotate(20deg);
            transform: rotate(20deg);
    width: calc((149 / 375) * 100vw);
    top: calc((284 / 375) * 100vw);
    left: calc((244 / 375) * 100vw);
  }
}
.l-fv__slider-item:nth-last-child(1) {
  z-index: 9;
}
@media screen and (min-width: 768px) {
  .l-fv__slider-item:nth-last-child(1) {
    -webkit-transform: rotate(50deg);
            transform: rotate(50deg);
    top: 463px;
    left: calc((1150 / 1440) * 100vw);
    -webkit-transform: rotate(46deg);
            transform: rotate(46deg);
    width: 212px;
  }
}
@media screen and (min-width: 1400px) {
  .l-fv__slider-item:nth-last-child(1) {
    left: 1150px;
    width: 212px;
  }
}
@media screen and (max-width: 767px) {
  .l-fv__slider-item:nth-last-child(1) {
    -webkit-transform: rotate(46deg);
            transform: rotate(46deg);
    width: calc((101 / 375) * 100vw);
    top: calc((393 / 375) * 100vw);
    left: calc((261 / 375) * 100vw);
  }
}
.section.movie {
  padding-top: 30px;
}
@media screen and (max-width: 767px) {
  .section.movie {
    margin: 0;
  }
}
.movie_frame {
  max-width: 1080px;
  margin: 0 auto;
  aspect-ratio: 1080/608;
}
@media screen and (max-width: 767px) {
  .movie_frame {
    overflow: hidden;
  }
  .movie_frame iframe {
    border-radius: 3px;
    border: solid 1px #444a4f;
  }
}
@media screen and (min-width: 768px) {
  .movie_text {
    margin-top: 60px;
  }
}
@media screen and (max-width: 767px) {
  .movie_text {
    margin-top: 40px;
    min-height: 144px;
  }
}
.recruit_container {
  position: relative;
  background-position: top center;
  background-repeat: no-repeat;
}
@media screen and (min-width: 768px) {
  .recruit_container {
    padding-bottom: 60px;
    border-radius: 100px 100px 0 0;
    background-size: 100% 817px;
    background-image: url("/cms/recruit/img/recruit2026/back_pc.png");
  }
}
@media screen and (max-width: 767px) {
  .recruit_container {
    border-radius: 40px 40px 0 0;
    background-image: url("/cms/recruit/img/recruit2026/back_sp.png");
    background-size: 100% 864px;
  }
}
.section.recruit {
  position: relative;
  color: #fff;
}
@media screen and (min-width: 768px) {
  .section.recruit {
    padding-top: 100px;
  }
}
@media screen and (max-width: 767px) {
  .section.recruit {
    padding-top: 60px;
  }
}
.section.recruit .head2:before {
  color: #fff;
}
.section.news {
  max-width: 1260px;
  margin-right: auto;
  margin-left: auto;
  background: #f4fafc;
  border-radius: 40px;
}
@media screen and (min-width: 768px) {
  .section.news {
    width: calc(100% - 40px);
    padding: 100px 0 90px;
  }
}
@media screen and (max-width: 767px) {
  .section.news {
    width: calc((335 / 375) * 100vw);
    padding: 60px 0;
  }
}
.section.info {
  padding: 100px 0;
}
@media screen and (min-width: 768px) {
  .section.info {
    margin: 0;
  }
}
@media screen and (max-width: 767px) {
  .section.info {
    margin-top: 60px;
  }
}
.info_line__spacer {
  display: block;
  width: 100%;
  height: 100%;
  visibility: hidden;
  pointer-events: none;
}
@media screen and (max-width: 767px) {
  .info_line__spacer {
    display: none;
  }
}
.info_line {
  position: absolute;
  width: 100vw;
  max-width: 1440px;
  z-index: -1;
  top: 0;
  height: 100%;
}
@media screen and (min-width: 768px) {
  .info_line {
    margin-left: -46px;
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
  }
}
@media screen and (max-width: 767px) {
  .info_line {
    -webkit-animation-iteration-count: infinite;
            animation-iteration-count: infinite;
    -webkit-animation-duration: 3.5s;
            animation-duration: 3.5s;
    left: 0;
    background-size: 100% 100%;
    background-image: url("/cms/recruit/img/recruit2026/info_ribbon_sp.png");
    background-repeat: no-repeat;
    -webkit-animation-name: ribbon;
            animation-name: ribbon;
  }
}
.info_section {
  position: absolute;
  left: 0;
  width: 100%;
  height: calc(100% / 3);
  background-image: url("/cms/recruit/img/recruit2026/info_ribbon_pc.png");
  background-repeat: no-repeat;
  background-size: 100% 300%;
}
@media screen and (max-width: 767px) {
  .info_section {
    display: none;
  }
}
.info_section--top {
  top: 0;
  background-position: 0 0;
}
@media screen and (min-width: 768px) {
  .info_section--top {
    -webkit-animation: infoRibbonTop 4s ease-out infinite both 0.5s;
            animation: infoRibbonTop 4s ease-out infinite both 0.5s;
  }
}
.info_section--mid {
  top: calc(100% / 3);
  height: 53.6%;
  background-size: 100% 186.6%;
  background-position: 0 71.84%;
  margin-top: -1px;
}
@media screen and (min-width: 768px) {
  .info_section--mid {
    -webkit-animation: infoRibbonMid 4s ease-out infinite both 0.5s;
            animation: infoRibbonMid 4s ease-out infinite both 0.5s;
  }
}
.info_section--bot {
  top: 67.33%;
  height: 32.67%;
  width: 90%;
  background-size: 111% 306.1%;
  background-position: 0 100%;
  margin-top: -1.5px;
}
@media screen and (min-width: 768px) {
  .info_section--bot {
    -webkit-animation: infoRibbonBot 4s ease-out infinite both 0.5s;
            animation: infoRibbonBot 4s ease-out infinite both 0.5s;
  }
}
.info_section--tail {
  top: 67.33%;
  height: 32.67%;
  width: 80%;
  left: 20%;
  background-size: 125% 306.1%;
  background-position: 100% 100%;
  margin-top: -2px;
  margin-left: -1px;
}
@media screen and (max-width: 767px) {
  .info_section--tail {
    display: none;
  }
}
@media screen and (min-width: 768px) {
  .info_section--tail {
    -webkit-animation: infoRibbonTail 4s ease-out infinite both 0.5s;
            animation: infoRibbonTail 4s ease-out infinite both 0.5s;
  }
}
section.faq {
  background: #f4fafc;
  margin: 0;
}
@media screen and (min-width: 768px) {
  section.faq {
    border-radius: 100px 100px 0 0;
    padding: 100px 0 200px;
  }
}
@media screen and (max-width: 767px) {
  section.faq {
    border-radius: 40px 40px 0 0;
    padding: 60px 0 100px;
  }
}
.faq_block dl {
  background: #fff;
  border-radius: 10px;
}
@media screen and (min-width: 768px) {
  .faq_block dl {
    padding: 20px 30px;
  }
}
@media screen and (max-width: 767px) {
  .faq_block dl {
    padding: 20px calc((20 / 375) * 100vw);
  }
}
.faq_block dl + dl {
  margin-top: 20px;
}
.faq_block dt,
.faq_block dd {
  position: relative;
}
@media screen and (min-width: 768px) {
  .faq_block dt,
  .faq_block dd {
    padding-left: 70px;
  }
}
@media screen and (max-width: 767px) {
  .faq_block dt,
  .faq_block dd {
    padding-left: 34px;
  }
}
.faq_block dt:before,
.faq_block dd:before {
  position: absolute;
  left: 0;
  font-family: "Montserrat";
  border-radius: 50%;
  aspect-ratio: 1;
  line-height: 1;
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (min-width: 768px) {
  .faq_block dt:before,
  .faq_block dd:before {
    width: 40px;
    height: 40px;
    font-size: 24px;
  }
}
@media screen and (max-width: 767px) {
  .faq_block dt:before,
  .faq_block dd:before {
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    width: 24px;
    height: 24px;
    font-size: 14px;
  }
}
.faq_block .quest {
  position: relative;
}
@media screen and (min-width: 768px) {
  .faq_block .quest {
    padding: 7px 70px 7px 10px;
  }
}
@media screen and (max-width: 767px) {
  .faq_block .quest {
    padding: 10px 25px 10px 0;
  }
}
.faq_block .quest:before,
.faq_block .quest:after {
  position: absolute;
  content: "";
  background: #0062b1;
  border-radius: 2px;
}
@media screen and (max-width: 767px) {
  .faq_block .quest:before,
  .faq_block .quest:after {
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
  }
}
.faq_block .quest:before {
  height: 2px;
  right: 0;
}
@media screen and (min-width: 768px) {
  .faq_block .quest:before {
    width: 22px;
    top: 16px;
  }
}
@media screen and (max-width: 767px) {
  .faq_block .quest:before {
    width: 12px;
  }
}
.faq_block .quest:after {
  width: 2px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
@media screen and (min-width: 768px) {
  .faq_block .quest:after {
    right: 10px;
    height: 22px;
    top: 6px;
  }
}
@media screen and (max-width: 767px) {
  .faq_block .quest:after {
    right: 5px;
    height: 12px;
  }
}
.faq_block dt:before {
  content: "Q";
  color: #0062b1;
  background: #eaf7ff;
}
@media screen and (min-width: 768px) {
  .faq_block dt:before {
    top: 0;
  }
}
@media screen and (max-width: 767px) {
  .faq_block dt:before {
    top: 20px;
  }
}
@media screen and (min-width: 768px) {
  .faq_block dt.isOpen .quest:after {
    -webkit-transform: rotate(90deg);
            transform: rotate(90deg);
  }
}
@media screen and (max-width: 767px) {
  .faq_block dt.isOpen .quest:after {
    -webkit-transform: translateY(-50%) rotate(90deg);
            transform: translateY(-50%) rotate(90deg);
  }
}
@media screen and (min-width: 768px) {
  .faq_block .answer {
    padding: 14px 10px 24px;
    margin-top: 20px;
  }
}
@media screen and (max-width: 767px) {
  .faq_block .answer {
    padding: 10px 4vw 10px 0;
  }
}
@media screen and (min-width: 768px) {
  .faq_block .answer img {
    width: 130px;
  }
}
.faq_block .answer:has(img) {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-column-gap: 20px;
     -moz-column-gap: 20px;
          column-gap: 20px;
  row-gap: 10px;
}
@media screen and (max-width: 767px) {
  .faq_block .answer:has(img) {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.faq_block dd {
  height: 0;
  overflow: hidden;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
@media screen and (min-width: 768px) {
  .faq_block dd {
    padding-right: 60px;
  }
}
.faq_block dd.isOpen {
  height: 100%;
}
.faq_block dd:before {
  content: "A";
  color: #e4532c;
  background: #fff5f3;
}
@media screen and (min-width: 768px) {
  .faq_block dd:before {
    top: 34px;
  }
}
@media screen and (max-width: 767px) {
  .faq_block dd:before {
    top: 20px;
  }
}
.workstyle_text {
  text-align: center;
}
@media screen and (min-width: 768px) {
  .workstyle_text {
    margin-bottom: 60px;
  }
}
@media screen and (max-width: 767px) {
  .workstyle_text {
    margin-bottom: 20px;
  }
}
section.workstyle {
  background: #0062b1;
  overflow: hidden;
  color: #fff;
}
@media screen and (min-width: 768px) {
  section.workstyle {
    margin-top: -100px;
    border-radius: 100px 100px 0 0;
    padding: 0 0 160px;
  }
}
@media screen and (max-width: 767px) {
  section.workstyle {
    margin-top: -40px;
    border-radius: 40px 40px 0 0;
    padding: 0 0 120px;
  }
}
section.workstyle .head2:before {
  color: #fff;
}
section.workstyle .more_link {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
  color: #fff;
}
@media screen and (max-width: 767px) {
  section.workstyle .more_link {
    margin-top: 40px;
  }
}
section.workstyle .more_link:hover span {
  background: #fff;
}
section.workstyle .more_link:hover span:before {
  -webkit-filter: brightness(0) saturate(100%) invert(20%) sepia(99%) saturate(2117%) hue-rotate(191deg) brightness(95%) contrast(102%);
          filter: brightness(0) saturate(100%) invert(20%) sepia(99%) saturate(2117%) hue-rotate(191deg) brightness(95%) contrast(102%);
}
section.workstyle .more_link .inline {
  border-bottom: solid 1px #fff;
}
section.workstyle .more_link span {
  background: transparent;
}
@media screen and (min-width: 768px) {
  section.workstyle .more_link span {
    border: solid 16px #fff;
  }
}
@media screen and (max-width: 767px) {
  section.workstyle .more_link span {
    border: solid 12px #fff;
  }
}
.workstyle_slider_wrap {
  max-width: 1350px;
  width: 100%;
  margin: 0 auto;
}
.workstyle_slider_wrap .splide {
  padding-bottom: 64px;
}
@media screen and (max-width: 767px) {
  .workstyle_slider_wrap .splide {
    padding-top: 60px;
  }
}
.workstyle_slider_wrap .splide__slide {
  -webkit-transition: padding 0.5s ease-out;
  transition: padding 0.5s ease-out;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.workstyle_slider_wrap .splide__slide img {
  width: 100%;
}
@media screen and (min-width: 768px) {
  .workstyle_slider_wrap .splide__slide:nth-of-type(odd) {
    padding-bottom: 80px;
  }
  .workstyle_slider_wrap .splide__slide:nth-of-type(odd).is_hover {
    padding: 40px 0;
    -webkit-transition: padding 0.15s ease-in;
    transition: padding 0.15s ease-in;
  }
}
@media screen and (max-width: 767px) {
  .workstyle_slider_wrap .splide__slide:nth-of-type(odd) {
    padding-bottom: 40px;
  }
  .workstyle_slider_wrap .splide__slide:nth-of-type(odd).is_hover {
    padding: 20px 0;
    -webkit-transition: padding 0.15s ease-in;
    transition: padding 0.15s ease-in;
  }
}
@media screen and (min-width: 768px) {
  .workstyle_slider_wrap .splide__slide:nth-of-type(even) {
    padding-top: 80px;
  }
  .workstyle_slider_wrap .splide__slide:nth-of-type(even).is_hover {
    padding-top: 40px;
    -webkit-transition: padding 0.15s ease-in;
    transition: padding 0.15s ease-in;
  }
}
@media screen and (max-width: 767px) {
  .workstyle_slider_wrap .splide__slide:nth-of-type(even) {
    padding-top: 40px;
  }
  .workstyle_slider_wrap .splide__slide:nth-of-type(even).is_hover {
    padding-top: 20px;
    -webkit-transition: padding 0.15s ease-in;
    transition: padding 0.15s ease-in;
  }
}
.workstyle_slider_wrap .splide__pagination__page {
  background: #fff;
}
.workstyle_slider_wrap .splide__pagination__page.is-active {
  background: #95d0ff;
}
.splide_bottom_wrap {
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  bottom: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 20px;
}
.splide_bottom_wrap .splide__pagination {
  position: relative;
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1;
}
.splide_bottom_wrap .splide__pagination__page {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.splide__playpause {
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 3px;
  width: 24px;
  padding: 0;
  border: 1px solid currentcolor;
  border-radius: 50%;
  color: #42617d;
  background-color: #fff;
  aspect-ratio: 1/1;
  cursor: pointer;
/* 再生中 */
}
.splide__playpause:before,
.splide__playpause:after {
  content: "";
  border: none;
  width: 2px;
  height: 6px;
  border-radius: 2px;
  background: #0062b1;
}
.splide__playpause.is-active:before {
  content: "";
  width: 0;
  height: 0;
  background: #fff;
  border-style: solid;
  border-top: 3px solid transparent;
  border-bottom: 3px solid transparent;
  border-left: 6px solid #0062b1;
  border-right: 0;
}
.splide__playpause.is-active:after {
  content: none;
}
@-webkit-keyframes ribbon {
  from {
    -webkit-clip-path: inset(0 0 100% 0);
            clip-path: inset(0 0 100% 0);
  }
  to {
    -webkit-clip-path: inset(0 0 0% 0);
            clip-path: inset(0 0 0% 0);
  }
}
@keyframes ribbon {
  from {
    -webkit-clip-path: inset(0 0 100% 0);
            clip-path: inset(0 0 100% 0);
  }
  to {
    -webkit-clip-path: inset(0 0 0% 0);
            clip-path: inset(0 0 0% 0);
  }
}
@-webkit-keyframes infoRibbonTop {
  0% {
    -webkit-clip-path: inset(0 100% 0 0);
            clip-path: inset(0 100% 0 0);
    -webkit-animation-timing-function: cubic-bezier(0.37, 0, 0.63, 1);
            animation-timing-function: cubic-bezier(0.37, 0, 0.63, 1);
  }
  22% {
    -webkit-clip-path: inset(0 0% 0 0);
            clip-path: inset(0 0% 0 0);
  }
  88% {
    -webkit-clip-path: inset(0 0% 0 0);
            clip-path: inset(0 0% 0 0);
    opacity: 1;
  }
  100% {
    -webkit-clip-path: inset(0 0% 0 0);
            clip-path: inset(0 0% 0 0);
    opacity: 0;
  }
}
@keyframes infoRibbonTop {
  0% {
    -webkit-clip-path: inset(0 100% 0 0);
            clip-path: inset(0 100% 0 0);
    -webkit-animation-timing-function: cubic-bezier(0.37, 0, 0.63, 1);
            animation-timing-function: cubic-bezier(0.37, 0, 0.63, 1);
  }
  22% {
    -webkit-clip-path: inset(0 0% 0 0);
            clip-path: inset(0 0% 0 0);
  }
  88% {
    -webkit-clip-path: inset(0 0% 0 0);
            clip-path: inset(0 0% 0 0);
    opacity: 1;
  }
  100% {
    -webkit-clip-path: inset(0 0% 0 0);
            clip-path: inset(0 0% 0 0);
    opacity: 0;
  }
}
@-webkit-keyframes infoRibbonMid {
  0%, 22% {
    -webkit-clip-path: polygon(100% 0, 100% 0, 100% 63.43%, 100% 63.43%);
            clip-path: polygon(100% 0, 100% 0, 100% 63.43%, 100% 63.43%);
    -webkit-animation-timing-function: cubic-bezier(0.37, 0, 0.63, 1);
            animation-timing-function: cubic-bezier(0.37, 0, 0.63, 1);
  }
  50% {
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 63.43%, 0 100%);
            clip-path: polygon(0 0, 100% 0, 100% 63.43%, 0 100%);
  }
  88% {
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 63.43%, 0 100%);
            clip-path: polygon(0 0, 100% 0, 100% 63.43%, 0 100%);
    opacity: 1;
  }
  100% {
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 63.43%, 0 100%);
            clip-path: polygon(0 0, 100% 0, 100% 63.43%, 0 100%);
    opacity: 0;
  }
}
@keyframes infoRibbonMid {
  0%, 22% {
    -webkit-clip-path: polygon(100% 0, 100% 0, 100% 63.43%, 100% 63.43%);
            clip-path: polygon(100% 0, 100% 0, 100% 63.43%, 100% 63.43%);
    -webkit-animation-timing-function: cubic-bezier(0.37, 0, 0.63, 1);
            animation-timing-function: cubic-bezier(0.37, 0, 0.63, 1);
  }
  50% {
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 63.43%, 0 100%);
            clip-path: polygon(0 0, 100% 0, 100% 63.43%, 0 100%);
  }
  88% {
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 63.43%, 0 100%);
            clip-path: polygon(0 0, 100% 0, 100% 63.43%, 0 100%);
    opacity: 1;
  }
  100% {
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 63.43%, 0 100%);
            clip-path: polygon(0 0, 100% 0, 100% 63.43%, 0 100%);
    opacity: 0;
  }
}
@-webkit-keyframes infoRibbonBot {
  0%, 50% {
    -webkit-clip-path: polygon(0 60%, 0 60%, 0 100%, 0 100%);
            clip-path: polygon(0 60%, 0 60%, 0 100%, 0 100%);
    -webkit-animation-timing-function: cubic-bezier(0.37, 0, 0.63, 1);
            animation-timing-function: cubic-bezier(0.37, 0, 0.63, 1);
  }
  72% {
    -webkit-clip-path: polygon(0 60%, 100% 12%, 100% 100%, 0 100%);
            clip-path: polygon(0 60%, 100% 12%, 100% 100%, 0 100%);
    opacity: 1;
  }
  88% {
    -webkit-clip-path: polygon(0 60%, 100% 12%, 100% 100%, 0 100%);
            clip-path: polygon(0 60%, 100% 12%, 100% 100%, 0 100%);
    opacity: 1;
  }
  100% {
    -webkit-clip-path: polygon(0 60%, 100% 12%, 100% 100%, 0 100%);
            clip-path: polygon(0 60%, 100% 12%, 100% 100%, 0 100%);
    opacity: 0;
  }
}
@keyframes infoRibbonBot {
  0%, 50% {
    -webkit-clip-path: polygon(0 60%, 0 60%, 0 100%, 0 100%);
            clip-path: polygon(0 60%, 0 60%, 0 100%, 0 100%);
    -webkit-animation-timing-function: cubic-bezier(0.37, 0, 0.63, 1);
            animation-timing-function: cubic-bezier(0.37, 0, 0.63, 1);
  }
  72% {
    -webkit-clip-path: polygon(0 60%, 100% 12%, 100% 100%, 0 100%);
            clip-path: polygon(0 60%, 100% 12%, 100% 100%, 0 100%);
    opacity: 1;
  }
  88% {
    -webkit-clip-path: polygon(0 60%, 100% 12%, 100% 100%, 0 100%);
            clip-path: polygon(0 60%, 100% 12%, 100% 100%, 0 100%);
    opacity: 1;
  }
  100% {
    -webkit-clip-path: polygon(0 60%, 100% 12%, 100% 100%, 0 100%);
            clip-path: polygon(0 60%, 100% 12%, 100% 100%, 0 100%);
    opacity: 0;
  }
}
@-webkit-keyframes infoRibbonTail {
  0%, 72% {
    -webkit-clip-path: polygon(88% 12%, 100% 0, 100% 0, 88% 12%);
            clip-path: polygon(88% 12%, 100% 0, 100% 0, 88% 12%);
    -webkit-animation-timing-function: cubic-bezier(0.37, 0, 0.63, 1);
            animation-timing-function: cubic-bezier(0.37, 0, 0.63, 1);
  }
  86% {
    -webkit-clip-path: polygon(88% 12%, 100% 0, 100% 100%, 0 100%);
            clip-path: polygon(88% 12%, 100% 0, 100% 100%, 0 100%);
    opacity: 1;
  }
  90% {
    -webkit-clip-path: polygon(88% 12%, 100% 0, 100% 100%, 0 100%);
            clip-path: polygon(88% 12%, 100% 0, 100% 100%, 0 100%);
    opacity: 1;
  }
  100% {
    -webkit-clip-path: polygon(88% 12%, 100% 0, 100% 100%, 0 100%);
            clip-path: polygon(88% 12%, 100% 0, 100% 100%, 0 100%);
    opacity: 0;
  }
}
@keyframes infoRibbonTail {
  0%, 72% {
    -webkit-clip-path: polygon(88% 12%, 100% 0, 100% 0, 88% 12%);
            clip-path: polygon(88% 12%, 100% 0, 100% 0, 88% 12%);
    -webkit-animation-timing-function: cubic-bezier(0.37, 0, 0.63, 1);
            animation-timing-function: cubic-bezier(0.37, 0, 0.63, 1);
  }
  86% {
    -webkit-clip-path: polygon(88% 12%, 100% 0, 100% 100%, 0 100%);
            clip-path: polygon(88% 12%, 100% 0, 100% 100%, 0 100%);
    opacity: 1;
  }
  90% {
    -webkit-clip-path: polygon(88% 12%, 100% 0, 100% 100%, 0 100%);
            clip-path: polygon(88% 12%, 100% 0, 100% 100%, 0 100%);
    opacity: 1;
  }
  100% {
    -webkit-clip-path: polygon(88% 12%, 100% 0, 100% 100%, 0 100%);
            clip-path: polygon(88% 12%, 100% 0, 100% 100%, 0 100%);
    opacity: 0;
  }
}
